/*     456655 : 타이틀 텍스트      */
.title__456655__ {font-size:0; }
.title__456655__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__456655__ p:before {content:''; position:absolute; background:#49b0bf; font-size:0;}

.title__456655__.style_top p {padding-top:8px;}
.title__456655__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__456655__.style_right p {padding-right:14px;}
.title__456655__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__456655__.style_bottom p {padding-bottom:10px;}
.title__456655__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__456655__.style_left p {padding-left:14px;}
.title__456655__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__456655__.style_circle1 p {padding-left:18px;}
.title__456655__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__456655__.style_circle2 p {padding-left:18px;}
.title__456655__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #49b0bf; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__456655__ p {font-size:22px;}
	.title__456655__.style_top p:before {width:22px;}
	.title__456655__.style_right p:before {height:22px;}
	.title__456655__.style_bottom p:before {width:22px;}
	.title__456655__.style_left p:before {height:22px;}
}

/*     456705 : 구글 지도 (주소 직접 입력)      */
.map__456705__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__456705__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__456705__ .build_preview__456705__ {display:table; width:100%;}
.map__456705__ .build_preview__456705__ .inner__456705__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__456705__ .build_preview__456705__ .inner__456705__ .subject__456705__ {display:block; font-size:16px; font-weight:bold;}
.map__456705__ .build_preview__456705__ .inner__456705__ .exp_text__456705__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__456705__ iframe {height:250px;}
	.map__456705__ .build_preview__456705__ .inner__456705__ {height:250px;}
}

/*     461755 : BLANK 컨텐츠      */
.blank__461755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:55px}
.blank__461755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__461755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__461755__ {height:25px}
}

/*     461765 : 이미지 + 텍스트      */
.con__461765__{display:table;table-layout:fixed;}

.con__461765__ .image_con{display:table-cell;max-width:100%;}
.con__461765__ .image_con *{box-sizing:border-box;}
.con__461765__ .image_con img{width:47px;max-width:100%;vertical-align:top;}

.con__461765__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__461765__ .text_con .subject{color:#333;font-size:18px;font-weight:bold;}
.con__461765__ .text_con .text{margin:5px 0 0;color:#666;font-size:14px;line-height:1.5;}

/*     461775 : 이미지 + 텍스트      */
.con__461775__{display:table;table-layout:fixed;}

.con__461775__ .image_con{display:table-cell;max-width:100%;}
.con__461775__ .image_con *{box-sizing:border-box;}
.con__461775__ .image_con img{width:47px;max-width:100%;vertical-align:top;}

.con__461775__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__461775__ .text_con .subject{color:#333;font-size:18px;font-weight:bold;}
.con__461775__ .text_con .text{margin:5px 0 0;color:#666;font-size:14px;line-height:1.5;}

/*     461785 : 실선      */
.solid_line__461785__ {display:block;position:relative;width:100%;height:100px}
.solid_line__461785__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__461785__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__461785__ {height:60px}
}

/*     456725 : 타이틀 텍스트      */
.title__456725__ {font-size:0; }
.title__456725__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__456725__ p:before {content:''; position:absolute; background:#49b0bf; font-size:0;}

.title__456725__.style_top p {padding-top:8px;}
.title__456725__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__456725__.style_right p {padding-right:14px;}
.title__456725__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__456725__.style_bottom p {padding-bottom:10px;}
.title__456725__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__456725__.style_left p {padding-left:14px;}
.title__456725__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__456725__.style_circle1 p {padding-left:18px;}
.title__456725__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__456725__.style_circle2 p {padding-left:18px;}
.title__456725__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #49b0bf; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__456725__ p {font-size:22px;}
	.title__456725__.style_top p:before {width:22px;}
	.title__456725__.style_right p:before {height:22px;}
	.title__456725__.style_bottom p:before {width:22px;}
	.title__456725__.style_left p:before {height:22px;}
}

/*     456775 : 구글 지도 (주소 직접 입력)      */
.map__456775__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__456775__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__456775__ .build_preview__456775__ {display:table; width:100%;}
.map__456775__ .build_preview__456775__ .inner__456775__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__456775__ .build_preview__456775__ .inner__456775__ .subject__456775__ {display:block; font-size:16px; font-weight:bold;}
.map__456775__ .build_preview__456775__ .inner__456775__ .exp_text__456775__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__456775__ iframe {height:250px;}
	.map__456775__ .build_preview__456775__ .inner__456775__ {height:250px;}
}

/*     461795 : BLANK 컨텐츠      */
.blank__461795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:55px}
.blank__461795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__461795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__461795__ {height:25px}
}

/*     461805 : 이미지 + 텍스트      */
.con__461805__{display:table;table-layout:fixed;}

.con__461805__ .image_con{display:table-cell;max-width:100%;}
.con__461805__ .image_con *{box-sizing:border-box;}
.con__461805__ .image_con img{width:47px;max-width:100%;vertical-align:top;}

.con__461805__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__461805__ .text_con .subject{color:#333;font-size:18px;font-weight:bold;}
.con__461805__ .text_con .text{margin:5px 0 0;color:#666;font-size:14px;line-height:1.5;}

/*     461815 : 이미지 + 텍스트      */
.con__461815__{display:table;table-layout:fixed;}

.con__461815__ .image_con{display:table-cell;max-width:100%;}
.con__461815__ .image_con *{box-sizing:border-box;}
.con__461815__ .image_con img{width:47px;max-width:100%;vertical-align:top;}

.con__461815__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__461815__ .text_con .subject{color:#333;font-size:18px;font-weight:bold;}
.con__461815__ .text_con .text{margin:5px 0 0;color:#666;font-size:14px;line-height:1.5;}

/*     461825 : 실선      */
.solid_line__461825__ {display:block;position:relative;width:100%;height:100px}
.solid_line__461825__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__461825__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__461825__ {height:60px}
}

/*     461835 : 타이틀 텍스트      */
.title__461835__ {font-size:0; }
.title__461835__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__461835__ p:before {content:''; position:absolute; background:#49b0bf; font-size:0;}

.title__461835__.style_top p {padding-top:8px;}
.title__461835__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__461835__.style_right p {padding-right:14px;}
.title__461835__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__461835__.style_bottom p {padding-bottom:10px;}
.title__461835__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__461835__.style_left p {padding-left:14px;}
.title__461835__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__461835__.style_circle1 p {padding-left:18px;}
.title__461835__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__461835__.style_circle2 p {padding-left:18px;}
.title__461835__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #49b0bf; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__461835__ p {font-size:22px;}
	.title__461835__.style_top p:before {width:22px;}
	.title__461835__.style_right p:before {height:22px;}
	.title__461835__.style_bottom p:before {width:22px;}
	.title__461835__.style_left p:before {height:22px;}
}

/*     461845 : 구글 지도 (주소 직접 입력)      */
.map__461845__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__461845__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__461845__ .build_preview__461845__ {display:table; width:100%;}
.map__461845__ .build_preview__461845__ .inner__461845__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__461845__ .build_preview__461845__ .inner__461845__ .subject__461845__ {display:block; font-size:16px; font-weight:bold;}
.map__461845__ .build_preview__461845__ .inner__461845__ .exp_text__461845__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__461845__ iframe {height:250px;}
	.map__461845__ .build_preview__461845__ .inner__461845__ {height:250px;}
}

/*     461855 : BLANK 컨텐츠      */
.blank__461855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:55px}
.blank__461855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__461855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__461855__ {height:25px}
}

/*     461865 : 이미지 + 텍스트      */
.con__461865__{display:table;table-layout:fixed;}

.con__461865__ .image_con{display:table-cell;max-width:100%;}
.con__461865__ .image_con *{box-sizing:border-box;}
.con__461865__ .image_con img{width:47px;max-width:100%;vertical-align:top;}

.con__461865__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__461865__ .text_con .subject{color:#333;font-size:18px;font-weight:bold;}
.con__461865__ .text_con .text{margin:5px 0 0;color:#666;font-size:14px;line-height:1.5;}

/*     461875 : 이미지 + 텍스트      */
.con__461875__{display:table;table-layout:fixed;}

.con__461875__ .image_con{display:table-cell;max-width:100%;}
.con__461875__ .image_con *{box-sizing:border-box;}
.con__461875__ .image_con img{width:47px;max-width:100%;vertical-align:top;}

.con__461875__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__461875__ .text_con .subject{color:#333;font-size:18px;font-weight:bold;}
.con__461875__ .text_con .text{margin:5px 0 0;color:#666;font-size:14px;line-height:1.5;}

